petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawLGSPDraw

Redraws a line graph.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSPDraw(PetscDrawLG lg,PetscDrawSP spin)

Not Collective,but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawLGDraw(), PetscDrawSPDraw()

Developer Notes: This code cheats and uses the fact that the LG and SP structs are the same

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages